@charset "utf-8";

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
【 リセット 】
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

.content { max-width: none; padding-right: 0; padding-left: 0; }

#baseWarp { font-size: 62.5%; line-height: 1; color: #333333; font-weight: 500; }
#baseWarp img { width: 100%; height: auto; vertical-align: top; }
#baseWarp p { text-indent: 1em; }




/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
【 コンテンツ間隔 】
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

.mb05 { margin-bottom: 5px; }
.mb06 { margin-bottom: 6px; }
.mb10 { margin-bottom: 10px; }
.mb15 { margin-bottom: 15px; }
.mb20 { margin-bottom: 20px; }
.mb30 { margin-bottom: 30px; }
.mb40 { margin-bottom: 40px; }
.mb50 { margin-bottom: 50px; }
.mb60 { margin-bottom: 60px; }
.mb70 { margin-bottom: 70px; }
.mb80 { margin-bottom: 80px; }
.mb90 { margin-bottom: 90px; }
.mb100 { margin-bottom: 100px; }
.mb120 { margin-bottom: 120px; }
.mb140 { margin-bottom: 140px; }
.mb160 { margin-bottom: 160px; }
.mb180 { margin-bottom: 180px; }
.mb200 { margin-bottom: 200px; }

@media screen and (max-width: 767px) {
	.mb20 { margin-bottom: 10px; }
	.mb30 { margin-bottom: 15px; }
	.mb40 { margin-bottom: 20px; }
	.mb50 { margin-bottom: 25px; }
	.mb60 { margin-bottom: 30px; }
	.mb70 { margin-bottom: 35px; }
	.mb80 { margin-bottom: 40px; }
	.mb90 { margin-bottom: 45px; }
	.mb100 { margin-bottom: 50px; }
	.mb120 { margin-bottom: 60px; }
	.mb140 { margin-bottom: 70px; }
	.mb160 { margin-bottom: 80px; }
	.mb180 { margin-bottom: 90px; }
	.mb200 { margin-bottom: 100px; }
}





/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
【 changeImg：2点の画像入れ替え 】
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

.changeImg div:nth-child(2) { display: none; }

@media screen and (max-width: 767px) {
	.changeImg div:nth-child(1) { display: none; }
	.changeImg div:nth-child(2) { display: block; }
}





/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
【 diB：各種 display inline-block 】
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

.diB,
.diBI,
.diBB { display: inline-block; }
a .diB,
a .diBI { text-decoration: underline; }
a:hover .diB,
a:hover .diBI { text-decoration: none; }

.dBI { display: block; }

@media screen and (max-width: 767px) {
	.diBI { display: inline; }
	.diBB { display: block; }
	
	.dBI { display: inline; }
}





/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
【 Header 】
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

/* ――――――――――――――――――――――――――――――
［ headerMain ］
―――――――――――――――――――――――――――――― */

.headerMain { background: #a3ecf2; margin-bottom: 70px; }
.headerMain .mainInner { max-width: 1050px; margin-right: auto; margin-left: auto; }
.headerMain .mainTitle { overflow: hidden; display: block; width: 100%; height: 0; background: url(../images/main1.png) no-repeat center top; background-size: cover; text-indent: 100%; white-space: nowrap; padding-top: calc( 500 / 1050 * 100% ); }
.headerMain .mainTxt { display: none; }

@media screen and (max-width: 767px) {
	.headerMain { background-image: url(../images/main2_bg.gif); background-size: 320px auto; margin-bottom: 50px; }
	.headerMain .mainTitle { width: 320px; background-image: url(../images/main2.png); padding-top: 290px; margin: 0 auto 30px; }
	.headerMain .mainTxt { display: block; padding-right: calc( 15 / 320 * 100% ); padding-left: calc( 15 / 320 * 100% ); }
	.headerMain .mainTxt .txtInner { max-width: 500px; font-size: 1.8rem; line-height: 3.2rem; font-weight: 700; font-feature-settings: "palt"; margin-right: auto; margin-left: auto; padding-bottom: 20px; }
}



/* ――――――――――――――――――――――――――――――
［ headerLink ］
―――――――――――――――――――――――――――――― */

.headerLink { max-width: 1050px; margin: 0 auto 145px; }
.headerLink .linkInner { padding-right: calc( 100 / 1050 * 100% ); padding-left: calc( 100 / 1050 * 100% ); }
.headerLink a { overflow: hidden; display: block; background: url(../images/link_btn1_n.gif) no-repeat left top; background-size: cover; border: solid 2px #105786; border-radius: 50px; font-size: 0; line-height: 0; padding-top: calc( 100 / 850 * 100% ); }

@media screen and (min-width: 769px) {
	.headerLink a:hover { background-image: url(../images/link_btn1_r.gif); }
}

@media screen and (max-width: 767px) {
	.headerLink { margin-bottom: 120px; }
	.headerLink .linkInner { padding-right: calc( 15 / 320 * 100% ); padding-left: calc( 15 / 320 * 100% ); }
	.headerLink a { width: 290px; height: 100px; background-image: url(../images/link_btn2.gif); padding-top: 0; margin-right: auto; margin-left: auto; }
}





/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
【 interviewBlock 】
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

.interviewBlock { position: relative; background-color: #b3eaff; padding-top: 110px; padding-bottom: 130px; }
.interviewBlock .interviewBlock1 { max-width: 1050px; margin: 0 auto 90px; }
.interviewBlock .interviewInner1 { padding-right: calc( 100 / 1050 * 100% ); padding-left: calc( 100 / 1050 * 100% ); }
.interviewBlock .interviewTitle { position: absolute; top: 0; right: 0; left: 0; width: 180px; background-color: #ffff01; border-radius: 20px; border: 1px #105786 solid; box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.12); color: #105786; text-align: center; font-feature-settings: "palt"; padding: 40px 15px 46px; margin: -75px auto 0; }
.interviewBlock .interviewTitle dt { position: relative; font-size: 2.2rem; line-height: 1; font-weight: 700; padding-bottom: 15px; margin-bottom: 12px; }
.interviewBlock .interviewTitle dt::after { position: absolute; bottom: 0; right: 0; left: 0; display: block; width: 20px; height: 1px; background-color: #105786; content: ""; margin-right: auto; margin-left: auto; }
.interviewBlock .interviewTitle dd { font-size: 1.8rem; line-height: 1; }
.interviewBlock .interviewHead { overflow: hidden; margin-bottom: 65px; }
.interviewBlock .interviewHead .headLead { float: left; width: calc( 100% - 280px ); font-size: 3.6rem; line-height: 6.4rem; color: #105786; font-weight: 700; font-feature-settings: "palt"; margin-bottom: 25px; }
.interviewBlock .interviewHead .headLead span { display: inline-block; }
.interviewBlock .interviewHead .headImg { float: right; width: 220px; padding-top: 15px; }
.interviewBlock .interviewHead .headImg dl { text-align: center; margin-top: 10px; }
.interviewBlock .interviewHead .headImg dl dt { font-size: 1.6rem; line-height: 2.2rem; margin-bottom: 5px; }
.interviewBlock .interviewHead .headImg dl dd { font-size: 2.4rem; line-height: 3rem; font-weight: 700; }
.interviewBlock .interviewHead .headImg dl dd span { font-size: 1.8rem; }
.interviewBlock .interviewHead .headMain { float: left; width: calc( 100% - 280px ); font-size: 1.9rem; line-height: 4rem; font-weight: 700; font-feature-settings: "palt"; }
.interviewBlock .interviewMain { font-size: 1.8rem; line-height: 3.6rem; font-feature-settings: "palt"; }
.interviewBlock .interviewMain .mainBlock:not(:last-child) { margin-bottom: 70px; }
.interviewBlock .interviewMain .mainLead { position: relative; color: #105786; font-weight: 700; padding-left: 35px; margin-bottom: 10px; }
.interviewBlock .interviewMain .mainLead::after { position: absolute; top: 17px; left: 0; display: block; width: 30px; height: 1px; background-color: #105786; content: ""; }
.interviewBlock .interviewMain .mainTxt { overflow: hidden; }
.interviewBlock .interviewMain .mainTxt .txtImg { float: left; width: calc( 330 / 850 * 100% ); margin: 10px calc( 60 / 850 * 100% ) calc( 50 / 850 * 100% ) 0; }
.interviewBlock .interviewMain .mainTxt .textTitle { margin-bottom: 10px; font-size: 2.4rem; font-weight: 700; color: #105786; text-indent: 0!important; }
.interviewBlock .interviewBlock2 { background: linear-gradient(90deg, #ffffff 0%, #ffffff 50%, transparent 50%, transparent 100%); }
.interviewBlock .interviewInner2 { max-width: 1050px; margin-right: auto; margin-left: auto; }
.interviewBlock .interviewFrame2 { padding-right: calc( 100 / 1050 * 100% ); padding-left: calc( 100 / 1050 * 100% ); }
.interviewBlock .interviewFrame2 .frame2Inner { background-color: #ffffff; border-radius: 0 30px 30px 0; padding: 40px 35px 50px; }
.interviewBlock .interviewFrame2 .frame2Title { font-size: 2.2rem; line-height: 2.8rem; color: #105786; font-weight: 700; margin-bottom: 25px; }
.interviewBlock .interviewFrame2 .frame2Txt { font-size: 1.7rem; line-height: 3.6rem; }

@media screen and (max-width: 1050px) {
	.interviewBlock .interviewHead .headLead { float: none; width: 100%; }
}

@media screen and (max-width: 767px) {
	.interviewBlock { padding-top: 85px; padding-bottom: 60px; }
	.interviewBlock .interviewBlock1 { max-width: 500px; margin-bottom: 60px; }
	.interviewBlock .interviewInner1 { padding-right: calc( 15 / 320 * 100% ); padding-left: calc( 15 / 320 * 100% ); }
	.interviewBlock .interviewTitle { width: 140px; padding: 28px 10px 30px; margin-top: -60px; }
	.interviewBlock .interviewTitle dt { font-size: 1.8rem; margin-bottom: 14px; }
	.interviewBlock .interviewTitle dd { font-size: 1.5rem; }
	.interviewBlock .interviewHead { display: flex; flex-wrap: wrap; margin-bottom: 35px; }
	.interviewBlock .interviewHead .headLead { order: 1; font-size: 2.6rem; line-height: 3.8rem; margin-bottom: 15px; }
	.interviewBlock .interviewHead .headLead br { display: none; }
	.interviewBlock .interviewHead .headImg { order: 3; float: none; padding-top: 30px; margin-right: auto; margin-left: auto; }
	.interviewBlock .interviewHead .headMain { order: 2; float: none; width: 100%; font-size: 1.7rem; line-height: 3.2rem; }
	.interviewBlock .interviewMain { font-size: 1.6rem; line-height: 3rem; }
	.interviewBlock .interviewMain .mainBlock:not(:last-child) { margin-bottom: 40px; }
	.interviewBlock .interviewMain .mainLead { padding-left: 30px; margin-bottom: 15px; }
	.interviewBlock .interviewMain .mainLead::after { top: 14px; width: 25px; }
	.interviewBlock .interviewMain .mainTxt { display: flex; flex-wrap: wrap; }
	.interviewBlock .interviewMain .mainTxt .txtImg { order: 2; float: none; width: 220px; margin: 20px auto 0; }
	.interviewBlock .interviewMain .mainTxt .textTitle { font-size: 2rem; }
	.interviewBlock .interviewBlock2 { background: linear-gradient(90deg, #ffffff 0%, #ffffff 50%, transparent 50%, transparent 100%); }
	.interviewBlock .interviewInner2 { max-width: 1050px; }
	.interviewBlock .interviewFrame2 { padding-right: calc( 15 / 320 * 100% ); padding-left: calc( 15 / 320 * 100% ); }
	.interviewBlock .interviewFrame2 .frame2Inner { border-radius: 0 20px 20px 0; padding: 25px calc( 15 / 290 * 100% ) 25px 0; }
	.interviewBlock .interviewFrame2 .frame2Title { font-size: 1.8rem; line-height: 2.4rem; margin-bottom: 15px; }
	.interviewBlock .interviewFrame2 .frame2Txt { font-size: 1.5rem; line-height: 3rem; font-feature-settings: "palt"; }
}





/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
【 columnBlock 】
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

.columnBlock { background-color: #dffeff; }
.columnBlock .columnInner { max-width: 1050px; margin-right: auto; margin-left: auto; }
.columnBlock .columnFrame { padding: 170px calc( 50 / 1050 * 100% ) 130px; }
.columnBlock .columnFrame .frameInner { border: solid 5px #105786; border-radius: 30px; padding: 0 45px 45px; }
.columnBlock .columnIllust { width: 170px; margin: -100px auto 20px; }
.columnBlock .columnTitle { width: 100%; background: url(../images/column_title1.gif) no-repeat left top; background-size: cover; font-size: 0; line-height: 0; padding-top: calc( 55 / 850 * 100% ); margin-bottom: 70px; }
.columnList .listInner { border-top: dashed 2px #105786; }
.columnList .listTitle { position: relative; display: table; width: 100%; background-color: #f3fffd; font-weight: 700; cursor: pointer; }
.columnList .listTitle.open::after { display: none; }
.columnList .listTitle::before,
.columnList .listTitle::after { position: absolute; top: 0; bottom: 0; display: block; background-color: #105786; content: ""; margin-top: auto; margin-bottom: auto; }
.columnList .listTitle::before { right: 40px; width: 20px; height: 2px; }
.columnList .listTitle::after { right: 49px; width: 2px; height: 20px; }
.columnList .listTitle dt { display: table-cell; width: 150px; font-size: 2.4rem; line-height: 3.6rem; color: #105786; vertical-align: middle; padding: 27px 0 27px 40px; }
.columnList .listTitle dd { display: table-cell; font-size: 2.4rem; line-height: 3.6rem; color: #f77a9a; vertical-align: middle; padding: 27px 100px 27px 0; }
.columnList .listBlock { display: none; }
.columnList .listBlock .blockInner { padding-top: 20px; padding-right: 40px; padding-left: 40px; }
.columnList .listInner:not(:last-child) .listBlock .blockInner { padding-bottom: 100px; }
.columnList .listInner:last-child .listBlock .blockInner { padding-bottom: 35px; }
.columnList .listBlock .blockMain { overflow: hidden; font-size: 1.8rem; line-height: 3.6rem; }
.columnList .listBlock .blockMain .mainImg { float: right; width: 250px; margin: 10px 0 50px 50px; }
.columnList .listBlock .blockMain p:not(:last-child) { margin-bottom: 25px; }
.columnList .listBlock .blockLink { display: inline-block; font-size: 0; line-height: 0; font-feature-settings: "palt"; margin-top: 50px; }
.columnList .listBlock .blockLink dt { display: inline-block; background-color: #105786; font-size: 1.6rem; line-height: 1; color: #f3fffd; font-weight: 700; vertical-align: top; padding: 7px 10px; margin-right: 15px; margin-bottom: 8px; }
.columnList .listBlock .blockLink dd { position: relative; display: inline-block; font-size: 2rem; line-height: 3rem; color: #105786; font-weight: 700; vertical-align: top; padding-right: 34px; }
.columnList .listBlock .blockLink.linkType1 dd::before,
.columnList .listBlock .blockLink.linkType1 dd::after { position: absolute; display: block; width: 16px; height: 12px; background-color: #dffeff; border: solid 2px #105786; content: ""; }
.columnList .listBlock .blockLink.linkType1 dd::before { top: 11px; right: 5px; }
.columnList .listBlock .blockLink.linkType1 dd::after { top: 6px; right: 0; box-shadow: 0px 0px 0px 1px #dffeff; }

.columnList .listBlock .blockAtt { font-size: 1.2rem; line-height: 2.4rem; text-indent: 0px!important; }

@media screen and (max-width: 1050px) {
	.columnList .listBlock .blockInner { padding-right: 0; padding-left: 0!inportant; }
}

@media screen and (max-width: 767px) {
	.columnBlock .columnInner { max-width: 500px; }
	.columnBlock .columnFrame { padding: 110px calc( 15 / 320 * 100% ) 60px; }
	.columnBlock .columnFrame .frameInner { border-width: 4px; border-radius: 20px; padding: 0 16px 16px; }
	.columnBlock .columnIllust { width: 130px; margin: -75px auto 15px; }
	.columnBlock .columnTitle { width: 250px; background-image: url(../images/column_title2.gif); padding-top: 75px; margin: 0 auto 40px; }
	.columnList .listTitle { display: block; font-feature-settings: "palt"; }
	.columnList .listTitle::before { right: 15px; width: 18px; height: 2px; }
	.columnList .listTitle::after { right: 23px; width: 2px; height: 18px; }
	.columnList .listTitle dt { display: block; width: 100%; font-size: 1.8rem; line-height: 2.6rem; padding: 15px 50px 5px 15px; }
	.columnList .listTitle dd { display: block; font-size: 1.9rem; line-height: 2.6rem; padding: 0 50px 15px 15px; }
	.columnList .listBlock .blockInner { padding-right: 0; padding-left: 0; }
	.columnList .listInner:not(:last-child) .listBlock .blockInner { padding-bottom: 55px; }
	.columnList .listInner:last-child .listBlock .blockInner { padding-bottom: 25px; }
	.columnList .listBlock .blockMain { font-size: 1.6rem; line-height: 3rem; }
	.columnList .listBlock .blockMain .mainImg { float: none; width: 220px; margin: 0 auto 15px; }
	.columnList .listBlock .blockMain p:not(:last-child) { margin-bottom: 10px; }
	.columnList .listBlock .blockLink { margin-top: 30px; }
	.columnList .listBlock .blockLink dt { font-size: 1.4rem; margin-right: 0; }
	.columnList .listBlock .blockLink dd { display: block; font-size: 1.7rem; line-height: 2.4rem; padding-right: 25px; }
	.columnList .listBlock .blockLink.linkType1 dd::before,
	.columnList .listBlock .blockLink.linkType1 dd::after { width: 13px; height: 10px; }
	.columnList .listBlock .blockLink.linkType1 dd::before { top: 9px; right: 4px; }
	.columnList .listBlock .blockLink.linkType1 dd::after { top: 5px; }
}





/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
【 bannerBlock 】
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

.bannerBlock { padding: 100px calc( 100 / 1050 * 100% ); }
.bannerBlock a { display: block; max-width: 400px; border: solid 1px #cccccc; margin-right: auto; margin-left: auto; }

@media screen and (max-width: 767px) {
	.bannerBlock { padding: 50px calc( 15 / 320 * 100% ) 40px; }
}





/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
【 pageTop 】
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

.pageTop { position: fixed; z-index: 10000; right: calc( 50 / 1200 * 100% ); }
.pageTop a { position: relative; overflow: hidden; display: block; width: 62px; height: 62px; background-color: #105786; border-radius: 50%; font-size: 0; line-height: 0; }
.pageTop a::before { position: absolute; top: 0; right: 0; bottom: 0; left: 0; display: block; width: 12px; height: 8px; background: url(../images/pagetop.svg) no-repeat left top; background-size: cover; content: ""; margin: auto; }

@media screen and (min-width: 769px) {
	.pageTop a { transition: 0.3s ease; }
	.pageTop a:hover { background-color: #5a92b7; }
}

@media screen and (max-width: 767px) {
	.pageTop { position: static !important; right: 0; left: 0; }
	.pageTop a { width: 54px; height: 54px; box-shadow: none; margin: 0 auto 20px; }
}
